Skip to main content
List deployments

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

workspace_id
string
service
string
environment
string
state
enum<string>
Available options:
in_progress,
succeeded,
failed,
rolled_back
history
boolean
limit
integer<int32>
Required range: x >= 0
offset
integer<int32>
Required range: x >= 0

Response

HTTP 200 response.

items
object[]
required
page
object
required